/* DEFAULT */
*  { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
/* #container                { background-position: left top; margin: 0 auto; width: 1000px; height: 100%; border: solid 0 #7eb1db }*/
#header_language	    { margin-top: 0; margin-right: 12px; padding-right: 12px; width: 100%; height: 20px; border: solid 0 #fc0 }  
#header                 { background-color: #fff; background-position: 10px 50%; margin-top: 0; width: 100%; height: 120px; border: solid 1px #ccc; -moz-border-radius: 4px; -webkit-border-radius: 4px 4px 4px 4px; behavior: url(/css/border-radius.htc); border-radius: 4px 4px 4px 4px     }
.header_logo   { width: auto; max-height: auto; border: solid 0 #ccc }
.header_logo img { max-height: 100px;}
#navi_header      { background-color: #fff; margin-bottom: 20px; width: 1000px; height: 120px; border: solid 1px #ccc; -moz-border-radius: 4px; -webkit-border-radius: 4px 4px 4px 4px; behavior: url(/css/border-radius.htc); border-radius: 4px 4px 4px 4px    }
/* FOOTER */
#footer        { width: 100%; float: left; border: solid 0 #f30 }
#footer_block  { background-color: #fff; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; width: 985px; height: auto; float: left; border-style: solid; border-width: 1pt 0; border-color: #7eb1db #000 }
#copyright        { color: #666; font-size: 10px; text-align: left; margin-left: 10px;  float: left; border: solid 0 #ccc }
#version        { color: #666; font-size: 10px; text-align: right; margin-right: 10px;  float: right; border: solid 0 #ccc }
/* CONTENT */

.content       { background-color: #fff; padding: 30px; margin-top: 0; margin-bottom: 10px; width: 100%; height: 100%; border: solid 1px #ccc; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;       }
#content_default    { margin: 20px; width: 700px; float: left; border: solid 0 #ccc }
#content_uitleg      { color: #666; font-size: 11px; margin: 20px 20px 20px 10px; width: 220px; float: right; border: solid 0 #ccc }
#content_uitleg td    { color: #666; font-size: 12px }
#content img      { padding: 4px; border-width: 0 }
#content table         { color: #333; font-size: 12px; background-color: #fff; padding: 2px; width: 100%; border: solid 1pt #ccc; -moz-border-radius: 4px; -webkit-border-radius: 4px 4px 4px 4px; behavior: url(/css/border-radius.htc); border-radius: 4px 4px 4px 4px    }
#content tableheader        { color: #333; font-size: 11px; padding: 4px; border: solid 0 #ccc }
#content tablemain        { color: #333; font-size: 11px; padding: 4px; border: solid 0 #ccc }

#content h1      { color: #333; font-size: 16px; text-align: left }
#content .login_table    { background-color: #fff; background-position: center 0; border: solid 0 #ccc; padding: 6px; width: 300px; border: solid 0 #fff }
.bg1  { background-color: #fff }
.bg2   { background-color: #f4f4f4 }
.bewerking   { font-style: italic; background-color: #f2f2f2; text-align: center }
.bewerking img   { padding: 0 }
.language_select  { font-size: 10px; float: right }
body {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #eee;
}
/* FORM */
.form-signin {
  max-width: 330px;
  padding: 5px;
  margin: 0 auto;
}


.form-signin .form-signin-heading,
.form-signin .checkbox,
.form-signin .input-group {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control  { font-size: 13px; padding: 5px; position: relative; height: auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box }
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"]  { margin-top: 0px; margin-bottom: 0px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
.form-signin p {
margin-top: 10px;
font-size: 11px;
}
.form-signin i {
color: #cdcdcd;
font-size: 13px;
}

.btn-lg  { font-size: 14px; font-weight: bold }

.contentBox       { background-image: none; padding: 30px; position: absolute; width: 100%; border-color: #ccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; opacity: 0; border: solid 1px #ccc; }